Subject: Re: PCIM-06 draft

From: [email-masked]
Date: Thu, 11 May 2000 09:29:23 -0400

Policy Framework Working Group,

A new  -06 version  of the PCIM is now in the repository, and referenced from
the wg home page.  Thanks to  Bob Moore  for getting the document updated and
posted!

The major change in this version is with regard to the handling of time zones.

We made this change in response to IESG concerns.  We would like working group
review comments while the -06 version  is going through IETF last call.  That
is, we are running the wg review of the time zone change, and IETF last call
review in parallel.

Thanks!

Ed Ellesson and John Strassner, co-chairs